Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - libvips-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: libvips-git 8.0.beta.r23.g045678d-1

Git Clone URL: https://aur-dev.archlinux.org/libvips-git.git (read-only)
Package Base: libvips-git
Description: A fast image processing library with low memory needs.
Upstream URL: http://www.vips.ecs.soton.ac.uk
Licenses: LGPL 2.1+
Conflicts: libvips
Provides: libvips
Submitter: proudzhu
Maintainer: unusual_thoughts
Last Packager: unusual_thoughts
Votes: 4
Popularity: 0.000027
First Submitted: 2015-05-16 16:47
Last Updated: 2017-01-13 05:23

Dependencies (20)

Required by (0)

Sources (1)

Latest Comments

tirithen commented on 2016-11-16 16:09

@proudzhu could we get this fix on line 32 changed?

qs9rx commented on 2016-08-07 20:51

==> Starting build()...
/tmp/packerbuild-1000/libvips-git/libvips-git/PKGBUILD: line 32: ./bootstrap.sh: No such file or directory


They use ./autogen.sh now. It builds fine if you simply replace the bootstrap.sh call with that.